@ECHO OFF
:START
ECHO 1. Arctic Adventure Volume 1
ECHO 2. Arctic Adventure Volume 2
ECHO 3. Arctic Adventure Volume 3
ECHO 4. Arctic Adventure Volume 4
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 52 AA4.EXE
IF ERRORLEVEL 51 AA3.EXE
IF ERRORLEVEL 50 AA2.EXE
IF ERRORLEVEL 49 AA1.EXE
IF ERRORLEVEL 48 EXIT
PAUSE
ECHO.
ECHO.
GOTO START
